## pymatgen-test-files 2022.11.7

=== debian/changelog ===
pymatgen-test-files (2022.11.7-3) unstable; urgency=medium

  * debian/binary_patches contains test files added in upstream commit
    99b5cd7
  * mark pymatgen-test-files Multi-Arch: foreign

 -- Drew Parsons <dparsons@debian.org>  Sun, 05 Feb 2023 02:06:18 +0100

pymatgen-test-files (2022.11.7-2) unstable; urgency=medium

  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Sat, 04 Feb 2023 11:22:39 +0100

pymatgen-test-files (2022.11.7-1) unstable; urgency=medium

  * New upstream release.
    - applies debian patch run_test_local_path.patch
  * update debian/copyright
    - drop Files-Included, which blocks (fails to exclude)
      Files-Excluded found in the Included dir, and instead
      explicitly exclude toplevel setup.{py,cfg}, tasks.py
    - exclude PF_sd_*.cif test files. These have a
      Springer Materials Database copyright, which is non-free.
    - mark test_files/C26H16BeN2O2S2.cif as licensed under a COD-CC0
      license: public domain but requesting attribution to the journal
      article from which the data were obtained (DOI:10.1021/ic0501059)
    - drop pre-commit exclusion (no longer in tarball)

 -- Drew Parsons <dparsons@debian.org>  Sun, 27 Nov 2022 02:18:50 +0100

pymatgen-test-files (2022.0.17-1) unstable; urgency=medium

  * Initial release (Closes: #1000711)
  * Debian packaging adapted from pymatgen package,
    using debian/copyright to separate test files from main code
  * use lintian overrides to ignore national-encoding warning on
    magnetic.example.NiO.mcif, and file-included-already warning on
    test_files/*

 -- Drew Parsons <dparsons@debian.org>  Tue, 14 Dec 2021 16:00:15 +0100
