=== debian/control ===
Source: pymatgen-test-files
Section: python
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://pymatgen.org/
Vcs-Browser: https://salsa.debian.org/debichem-team/pymatgen-test-files
Vcs-Git: https://salsa.debian.org/debichem-team/pymatgen-test-files.git

Package: pymatgen-test-files
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: python3-pymatgen
Description: Python Materials Genomics for materials analysis (test files)
 Pymatgen (Python Materials Genomics) is a robust, open-source Python
 library for materials analysis. These are some of the main features:
 .
 1.Highly flexible classes for the representation of Element, Site,
 Molecule, Structure objects.
 .
 2. Extensive input/output support, including support for VASP
 (http://cms.mpi.univie.ac.at/vasp/), ABINIT (http://www.abinit.org/),
 CIF, Gaussian, XYZ, and many other file formats.
 .
 3. Powerful analysis tools, including generation of phase diagrams,
 Pourbaix diagrams, diffusion analyses, reactions, etc.
 .
 4. Electronic structure analyses, such as density of states and band
 structure.
 .
 5. Integration with the Materials Project REST API, Crystallography
 Open Database.
 .
 This package provides the test files used by pymatgen tests.
