=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

# test files added in upstream commit 99b5cd7
execute_after_dh_clean:
	rm -rf test_files/piezo_sensitivity/*cops.pkl

# test files added in upstream commit 99b5cd7
execute_before_dh_auto_configure:
	cd debian/binary_patches; for f in `find test_files -type f`; do p=`dirname $$f`; cp $$f $(CURDIR)/$$p; done
