## pymatgen-test-files 2023.2.22

=== debian/changelog ===
pymatgen-test-files (2023.2.22-1) experimental; urgency=medium

  * New upstream release.
    - Breaks: python3-pymatgen (<< 2023.2.22~)
  * update Files-Excluded debian/copyright: remove pylintrc,
    MANIFEST.in (no longer present in upstream source) and add
    requirements*txt, metadata.yml

 -- Drew Parsons <dparsons@debian.org>  Tue, 28 Feb 2023 01:43:14 +0100
