## pymatgen-test-files 2023.05.31

=== debian/changelog ===
pymatgen-test-files (2023.05.31-1) unstable; urgency=medium

  * New upstream release.
  * add national-encoding lintian override for bad-unicode-gh-2947.mcif
  * remove executable bit from sample output lobsterout_doscar_lso

 -- Drew Parsons <dparsons@debian.org>  Sun, 18 Jun 2023 19:24:12 +0200
