=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,6 @@
 # test files added in upstream commit 99b5cd7
 execute_before_dh_auto_configure:
 	cd debian/binary_patches; for f in `find test_files -type f`; do p=`dirname $$f`; cp $$f $(CURDIR)/$$p; done
+
+execute_after_dh_fixperms:
+	chmod a-x debian/pymatgen-test-files/usr/share/doc/pymatgen-test-files/examples/test_files/cohp/lobsterout_doscar_lso
