## pymatgen-test-files 2024.1.27

=== debian/changelog ===
pymatgen-test-files (2024.1.27-2) unstable; urgency=medium

  * push new upstream release to unstable

 -- Drew Parsons <dparsons@debian.org>  Fri, 02 Feb 2024 13:30:38 +0100

pymatgen-test-files (2024.1.27-1) experimental; urgency=medium

  * New upstream release
    - tests now provided in separate tests dir
      with test data files in files subdir
  * update debian/copyright
    - test files moved to separate tests dir
      (exclude tests/files/PF_sd*.cif)
    - exclude examples

 -- Drew Parsons <dparsons@debian.org>  Tue, 30 Jan 2024 23:22:16 +0100
