=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Recommends: python3-pymatgen
+Breaks: python3-pymatgen (<< 2023.2.22~)
 Description: Python Materials Genomics for materials analysis (test files)
  Pymatgen (Python Materials Genomics) is a robust, open-source Python
  library for materials analysis. These are some of the main features:
