=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

# test files added in upstream commit 99b5cd7
execute_after_dh_clean:
	rm -rf tests/files/piezo_sensitivity/*cops.pkl

# test files added in upstream commit 99b5cd7
execute_before_dh_auto_configure:
	cd debian/binary_patches; for f in `find tests/files -type f`; do p=`dirname $$f`; cp $$f $(CURDIR)/$$p; done

execute_after_dh_fixperms:
	chmod a-x debian/pymatgen-test-files/usr/share/doc/pymatgen-test-files/examples/files/cohp/lobsterout_doscar_lso
