## pymatgen-test-files 2024.6.10

=== debian/changelog ===
pymatgen-test-files (2024.6.10-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.7.0
  * update paths in debian/copyright and lintian overrides
  * update path to lobsterout_doscar_lso to fix permissions
  * after dh_fixperms, remove executable bit from cohp output tarballs
    (electronic_structure tests)

 -- Drew Parsons <dparsons@debian.org>  Fri, 02 Aug 2024 17:04:37 +0200
