=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,5 @@
 	cd debian/binary_patches; for f in `find tests/files -type f`; do p=`dirname $$f`; cp $$f $(CURDIR)/$$p; done
 
 execute_after_dh_fixperms:
-	chmod a-x debian/pymatgen-test-files/usr/share/doc/pymatgen-test-files/examples/files/cohp/lobsterout_doscar_lso
+	chmod a-x debian/pymatgen-test-files/usr/share/doc/pymatgen-test-files/examples/files/electronic_structure/cohp/lobsterout_doscar_lso
+	chmod a-x debian/pymatgen-test-files/usr/share/doc/pymatgen-test-files/examples/files/electronic_structure/cohp/environments/*.gz
