## pymatgen-test-files 2024.10.29

=== debian/changelog ===
pymatgen-test-files (2024.10.29-1) unstable; urgency=medium

  * New upstream release
  * update debian/copyright
    - nonfree PF_sd*.cif files moved to cif subdir
    - update list of excluded files (main source moved to src subdir)

 -- Drew Parsons <dparsons@debian.org>  Thu, 07 Nov 2024 15:01:51 +0100
