## pymatgen-test-files 2025.2.18

=== debian/changelog ===
pymatgen-test-files (2025.2.18-1) unstable; urgency=medium

  * New upstream release
  * fix permissions of VASP data file PROCAR.SOC.gz

 -- Drew Parsons <dparsons@debian.org>  Thu, 20 Feb 2025 13:57:10 +0100
