## pymatgen-test-files 2025.10.7

=== debian/changelog ===
pymatgen-test-files (2025.10.7-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Sun, 12 Oct 2025 14:21:14 +0200
