=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://pymatgen.org/
 Vcs-Browser: https://salsa.debian.org/debichem-team/pymatgen-test-files
 Vcs-Git: https://salsa.debian.org/debichem-team/pymatgen-test-files.git
