=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,4 @@
 execute_after_dh_fixperms:
 	chmod a-x debian/pymatgen-test-files/usr/share/doc/pymatgen-test-files/examples/files/electronic_structure/cohp/lobsterout_doscar_lso
 	chmod a-x debian/pymatgen-test-files/usr/share/doc/pymatgen-test-files/examples/files/electronic_structure/cohp/environments/*.gz
+	chmod a-x debian/pymatgen-test-files/usr/share/doc/pymatgen-test-files/examples/files/io/vasp/outputs/PROCAR.SOC.gz
