=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pymatgen-test-files-$1.tar.gz%" \
   https://github.com/materialsproject/pymatgen/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
